SYNC(1)

BEZEICHNUNG
sync - zwischengespeicherte Schreibvorgänge in persistenten Speicher synchronisieren

ÜBERSICHT
sync [OPTION] [DATEI]…

BESCHREIBUNG

Zwischengespeicherte Schreibvorgänge in persistenten Speicher synchronisieren

Wenn eine oder mehrere Dateien angegeben sind, werden nur diese oder deren umgebende Dateisysteme abgeglichen.

-d, --data
    nur echte Dateidaten synchronisieren, keine unnötigen Metadaten

-f, --file-system
    Dateisysteme synchronisieren, welche die Dateien enthalten

--help
    zeigt Hilfeinformationen an und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

FEHLER
Garantien für Persistenz sind vom System abhängig. Siehe Systemaufrufe unten für weitere Details.

AUTOR
Geschrieben von Jim Meyering und Giuseppe Scrivano.

FEHLER MELDEN
Onlinehilfe für GNU coreutils: <https://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von sync an <https://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2018 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <https://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
fdatasync(2), fsync(2), sync(2), syncfs(2)

Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/sync>
oder lokal verfügbar mit: info '(coreutils) sync invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.